A:link		{ color: blue; text-decoration: none}
A:active	{ color: red; text-decoration: none}
A:visited	{ color: green; text-decoration: none}
a:hover		{ text-decoration: underline; color : ; }
IMG			{border: 0}
P			{color: #000000; font-family: Arial, Verdana; font-size: 13px; font-weight: normal; text-align: justify; text-indent: 1ex}
LH			{color: #000000; font-family: Arial, Verdana; font-size: 10px; font-weight: bold}
LI			{color: #000000; font-family: Arial, Verdana; font-size: 10px;}
/*
LH			{color: #000000; font-family: Arial, Verdana; font-size: 13px; font-weight: bold; text-align: justify; text-indent: 1ex}
LI			{color: #000000; font-family: Arial, Verdana; font-size: 13px; font-weight: normal; text-align: justify; text-indent: 1ex}
LH.b		{font-size: 10px}
LI.b		{font-size: 10px}
*/
TH			{color: #000000; font-family: Verdana; font-size: 12px; font-weight: bold; text-align: left}
TH.lf		{color: #ffffff; background: #3F3730; font-family: Helvetica; font-size: 13px; font-weight: bold; text-align: left}
TH.cabecera	{color: #ffffff; background: #3F3730; font-family: Arial; font-size: 18px; font-weight: normal; text-align: center}
TH.c		{color: #ffffff; background: #3F3730; font-family: Helvetica; font-size: 13px; font-weight: bold; text-align: center}
TD			{color: #000000; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: justify;vertical-align: top}
TD.head		{color: #000000; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: center}
TD.cabecera	{color: #000000; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: center}
TD.izq		{color: #000000; width: 25% ; font-family: Arial; font-size: 10px; font-weight: normal; text-align: left; vertical-align: top}
TD.c		{text-align: center}
TD.centro	{COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; text-align: left; vertical-align:top }
TD.mna {COLOR: #000000; background: #d4c414; FONT-FAMILY:geneva,tahoma,arial,verdana,helvetica,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; text-align: center}
TD.mnc {COLOR: #ffffff; background: #000000; FONT-FAMILY:verdana,geneva,tahoma,arial,helvetica,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; text-align: center}

BODY		{COLOR: #000000; background: #d1d1d1; font-family:Arial, Verdana; font-size:12px;}

P.menulist {
	margin-top:0px; 
	margin-left: 10px; 
	margin-bottom: 0px; 
	text-indent: -10px;
	font-size: 10px; 
	font-family:verdana,arial,geneva,tahoma,helvetica,sans-serif
}
